[[command-line-options]]
=== Command Line Options

Winlogbeat does not have any Winlogbeat-specific command line options. Instead,
you configure the behavior of Winlogbeat by specifying options in the
configuration file.

The following command line options from libbeat are also available for
Winlogbeat.

TIP: Run `winlogbeat -h` to see the full list of options from the command line.

include::../../libbeat/docs/shared-command-line.asciidoc[]
